Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 17:36:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund roshnara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roshnara Bot:  Hi Roshnara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582588780            09:20 PM, 27th May                   Hamza                   Hi Roshnara,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:21 PM, 27th May                     roshnara                    Hi           09:21 PM, 27th May                     roshnara                    I have a pending refund           09:21 PM, 27th May                     roshnara                    I was wondering if it would be possible to put it in my credit           09:21 PM, 27th May                     roshnara                    Instead of transferring it back to my card           09:21 PM, 27th May                     roshnara                    .?           09:24 PM, 27th May                   Hamza                   Could you please share your order number so that I can assist you further?           09:27 PM, 27th May                     roshnara                    Ok           09:28 PM, 27th May                     roshnara                    9663576158           09:29 PM, 27th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:31 PM, 27th May                     roshnara                    Ok           09:31 PM, 27th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:32 PM, 27th May                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 45.88) on (24/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:32 PM, 27th May                   Hamza                   Is there anything else I can help you?            09:34 PM, 27th May                     roshnara                    Nope thanks           09:34 PM, 27th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:35 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633035